
/* custom image formats */
img.martinrightimage{
  float: right;
  width:220px;
  height: auto;
  margin: 10px 0px 10px 20px;
}
img.martinLeftImage{
  float: left;
  width:220px;
  height: auto;
  margin: 10px 20px 10px 0px;
}
img.martincenterimage{
  display: block;
  width:490px;
  height: auto;
  margin: 20px 110px 20px 110px;
}

div.martinrightimage p{width: 220px;}
div.martinrightimage{
  float: right;
  width:220px;
  height: auto;
  margin: 10px 0px 10px 20px;
}
div.martinleftimage p{width: 220px;}
div.martinleftimage{
  float: left;
  width:220px;
  height: auto;
  margin: 10px 20px 10px 0px;
}
div.martincenterimage p{width: 490px;} 
div.martincenterimage{
  display: block;
  width:490px;
  height: auto;
  margin: 20px 110px 20px 110px;
}


div.martincenterimage img,
div.martinleftimage img,
div.martinrightimage img{ width:100%; height: auto;margin:0;float: none;}

div.captionedImg p
{ 
  text-align: center;
  font-style: italic;
}
